@charset "utf-8";
/* CSS Document */
.shareBlock a {
	text-decoration:none;
}
.shareContainer {
	position:relative;
	margin-top:20px;
	margin-bottom:5px;
	z-index:1999;
}
.shareBlock {
	display:none;
	position:absolute;
	width:200px;
	top:30px;
	border:#CBCDCC solid 1px;
	background-color:#F4F4F4;
}
.shareTable {
	margin:5px;
}
.shareHeader {
	cursor:pointer;
	width:141px;
}
.shareLabel {
	position:relative;
	margin-left:3px;
	top:-2px;
}
.share_close_button {
	width:190px;
	position:relative;
	top:0px;
	left:0px;
	padding:5px;
	color:#111727;
	text-align:right;
	cursor:pointer;
	background-color:#EAEAEA;
	border-bottom:#CBCDCC solid 1px;
}

.shareLink {
    text-decoration: none;
    padding-right: 10px;
    color: white;
}

.shareTextNews{
    position: absolute;
    /*margin-left: 643px;*/ /*643 for like, tweet, share*/
    margin-left: 570px;
    font-weight: 500;
    top: 444px;
    color: white;
    padding-right: 10px;
    padding-bottom: 10px;
}
.shareButtonsNews{
    position: relative;
    /*left: 878px;*/
    left: 878px;
    top: -29px;
    text-decoration: none;
}

.shareTextCrumbs{
    bottom:30px;
    position: relative;
    right: -860px;
    font-size: 11px;
    text-color:#041637;
    color:#041637;

}
.shareButtonsCrumbs{
    top: 162px;
    position: absolute;
    text-decoration: none;
    margin-left: 612px;
}
